Subject: bug#4896: DocView: Continuous mode

From: Stefan Monnier <[email-masked]>
Date: Tue, 10 Nov 2009 13:03:59 -0500

> What I mean is the continuous page mode where you can scroll through
> document pages without having to use the previous-page and next-page keys.
[...]
> Any opinions on implementing this?

Go for it (tho still supporting the page-by-page mode, of course: I much
prefer it since it makes it possible to browse thorugh the whole
document without wasting screen real estate on its margins).

> Also please consider the following comments on the current keys
> in DocView:

I have no opinion on this.

        Stefan